@media (max-width: 1024px) {

  .Nosotros {
    flex-direction: column;
    align-items: center;
  }

  .img1 {
    width: 80%;
    height: auto;
  }

  .Parrafo1 {
    font-size: 24px;
  }

  .t3 {
    font-size: 34px;
  }

  .tarjetas {
    flex-wrap: wrap;
  }

  .Parrafo2 {
    flex: 1 1 45%;
    font-size: 20px;
  }

}